/* Add your CSS here */


/* Logo Height on Scroll */
.header.headhesive.headhesive--stick .logo img {
}
#imgCont1{
    horizontal-align:middle;
    border-width: 1px;
    border-color: #505050;
    border-style: solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
    -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
    box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
    : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */
}
